<div class="row">
  <div class="container">
    <h1>Tambah Obat</h1>
    <form (ngSubmit)="save()">
      <div class="form-group">
        <label for="medicineCode">Medicine Code</label>
        <input type="text" class="form-control" placeholder="medicineCode" id="medicineCode">
      </div>
      <div class="form-group">
        <label for="name">Name</label>
        <input type="text" class="form-control" placeholder="Name" id="name">
      </div>
      <div class="form-group">
        <label for="type">Type</label>
        <input type="text" class="form-control" placeholder="Type" id="type">
      </div>
      <div class="form-group">
        <label for="category">Category</label>
        <input type="text" class="form-control" placeholder="Category" id="category">
      </div>
      <div class="form-group">
        <label for="price">Price</label>
        <input type="text" class="form-control" placeholder="Price" id="price">
      </div>
      <div class="form-group">
        <label for="expiredDate">Expired Date</label>
        <input type="date" class="form-control" placeholder="ExpiredDate" id="expiredDate">
      </div>

      <button type="submit" class="btn btn-success">Submit</button>
    </form>

  </div>
</div>